@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    background-color: #e5f8fc;
    font-size: 14px;
    color: #898989;
}

header {
    background-color: #d9d9db;
    display: block;
    height: 40px;
    left: 0;
    margin-bottom: 0;
    width: 100%;
}

a:hover {
    text-decoration: none;
}


.no-pad {
    padding-left: 0px !important;
}

.navigation li a {
    padding: 10px 20px;
}

.navigation .blue a {
    color: #fff !important;
    background: #00bce4 url(../images/home.png) 0 5px no-repeat;
    padding-left: 30px !important;
}

.navigation .blue a:hover {
    color: #00bce4 !important;
    background: #fff url(../images/home.png) 0 -30px no-repeat !important;
    padding-left: 30px !important;
}

.navigation .purple a {
    color: #fff !important;
    background-color: #6c217f;
}

.navigation .purple a:hover {
    color: #6c217f !important;
    background-color: #fff !important;
}

.navigation .pink a {
    color: #fff !important;
    background-color: #e20177;
}

.navigation .pink a:hover {
    color: #e20177 !important;
    background-color: #fff !important;
}

.navigation .green a {
    color: #fff !important;
    background-color: #78a22f;
}

.navigation .green a:hover {
    color: #78a22f !important;
    background-color: #fff !important;
}

.navigation .thrumber a {
    color: #fff !important;
    background-color: #e7a614;
}

.navigation .thrumber a:hover {
    color: #e7a614 !important;
    background-color: #fff !important;
}

.navigation .gray a {
    color: #fff !important;
    background-color: #a1a1a4;
}

.navigation .gray a:hover {
    color: #a1a1a4 !important;
    background-color: #fff !important;
}

.navigation .pup a {
    color: #fff !important;
    background-color: #ac6abd;
}

.navigation .pup a:hover {
    color: #ac6abd !important;
    background-color: #fff !important;
}

.register {
    text-align: right;
    margin-right: -14px;
}

.register .change span i {
    font-size: 20px;
    margin-right: 5px;
}

.change {
    background-color: #6c217f;
    color: #fff;
    border: 1px solid #6c217f;
    border-radius: 0px;
    padding: 8px 15px;
}

.change:hover {
    background-color: #fff;
    color: #6c217f;
    border: 1px solid #6c217f;
}

.mian-logo {
    background-color: #fff;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 4px 10px #999;
    -webkit-box-shadow: 0 4px 10px #999;
    -moz-box-shadow: 0 4px 10px #999;
}

.logo-header {
    display: block;
    float: left;
    height: 160px;
    width: 1020px;
    background: #fff;
}


/*.top-colors {
	width: 1000px;
	margin: 0 auto;
}*/
.navbar-nav > li {
    float: left;
    border-right: 1px solid #fff;
}
.navbar-brand {
    display: none;
}

.navbar {
    background: none;
    border: none;
    min-height: 0px;
    margin-bottom: 0px;
    z-index: 100;
}

.mian-logo {
    background-color: #fff;
    height: 150px;
}

.logo {
    margin-top: 25px;
}

.logo a {
    padding: 10px;
}

.picture img {
    margin-top: 15px;
}

.navviga {
    background-color: #a1a1a4;
}
.right3  {
-webkit-animation: AnimationName1 10s ease infinite;
-moz-animation: AnimationName1 10s ease infinite;
animation: AnimationName1 10s ease infinite;
}
@-webkit-keyframes AnimationName1 {
   0%   {background: #009ddc;}
      25%  {background: #e20177;}
      50%  {background: #009ddc;}
      75%  {background: #e20177;}
      100% {background: #009ddc;}
}
@-moz-keyframes AnimationName1 {
   0%   {background: #009ddc;}
      25%  {background: #e20177;}
      50%  {background: #009ddc;}
      75%  {background: #e20177;}
      100% {background: #009ddc;}
}
@keyframes AnimationName1 { 
		0%   {background: #009ddc;}
      25%  {background: #e20177;}
      50%  {background: #009ddc;}
      75%  {background: #e20177;}
      100% {background: #009ddc;}
}
.right2  {
-webkit-animation: AnimationName 10s ease infinite;
-moz-animation: AnimationName 10s ease infinite;
animation: AnimationName 10s ease infinite;
}
@-webkit-keyframes AnimationName {
   0%   {background: #e20177;}
      25%  {background:#009ddc;}
      50%  {background: #e20177;}
      75%  {background: #009ddc;}
      100% {background: #e20177;}
}
@-moz-keyframes AnimationName {
   0%   {background: #e20177;}
      25%  {background:#009ddc;}
      50%  {background: #e20177;}
      75%  {background: #009ddc;}
      100% {background: #e20177;}
}
@keyframes AnimationName { 
	 0%   {background: #e20177;}
      25%  {background:#009ddc;}
      50%  {background: #e20177;}
      75%  {background: #009ddc;}
      100% {background: #e20177;}
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
.recruits li a {
    color: #fff !important;
    padding: 15px 20px;
    font-size:16px;
}

.recruits li a:hover {
    background-color: #d9d9db !important;
    color: #005581 !important;
}

.breadstrub {
    background-color: #fff;
    padding: 25px 0px;
}

.partien {
    padding: 10px;
    background-color: #fff;
}

.bread {
    padding: 0px;
    background: none;
    margin-bottom: 0px;
}

.mail-send {
    float: right;
}

.mail-send a {
    text-decoration: none;
}

.search {
    background-color: #6c217f;
    border-radius: 10px;
    padding: 10px;
}

.title {
    padding: 10px;
    color: #fff;
    background: url(../images/icon-find.png)190px 10px no-repeat;
}

.title1 {
    padding: 10px;
    color: #fff;
    background: url(../images/search.png)190px 10px no-repeat;
}

.blog-title {
    padding: 10px;
    color: #fff;
}

.social-title {
    padding: 0px;
    color: #6c217f;
    margin-top: 5px;
}

.social-title h3 {
    margin-top: 5px;
    font-weight: bold;
}

.title1 h3 {
    margin-top: 10px;
    font-size: 22px !important;
}

.title h3 {
    margin-top: 10px;
    font-size: 22px !important;
}

.search-2 {
    padding: 10px;
    background-color: #6c217f;
    border-radius: 10px;
    margin-top: 10px;
}

.blog {
    padding: 10px;
    background-color: #6c217f;
    border-radius: 10px;
    margin-top: 10px;
}

.social {
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 10px;
    box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
}

.drp-btn button {
    width: 100%;
    text-align: left;
}

.drp-btn button span {
    float: right;
    margin-top: -10px;
}

.drp-btn .dropdown-menu {
    width: 100%;
}

hr {
    margin: 10px 0px;
}

.checkbox {
    width: 40%;
}

.check-btn label {
    width: 46%;
}

.search-btn {
    margin-top: 10px;
    text-align: right;
}

.search-btn a {
    background-color: #ac6abd;
    color: #fff;
}

.search-btn a:hover {
    border: 1px solid #ac6abd;
    background-color: #fff;
    color: #ac6abd;
}


/***search bar***/

.search-bar {
    text-align: center;
}

.search-bar p {
    margin-top: 10px;
    color: #fff;
}

.quick-search-form .form-control {
    height: 35px;
    padding: 8px 15px;
    color: #a4a4a4;
    /* change  color of text to be typed inside search box */
    font-size: 13px;
    line-height: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 8px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-custom {
    color: ##FFFFFF;
    background-color: #7bae23;
    /* change  button color */
    border-radius: 8px !important;
    /* button border radius */
    padding: 6px 10px;
    /* Button size change*/
}

.btn-custom:hover {
    background-color: #9AC94B;
    /* change  button color on hover */
    border-radius: 8px !important;
}

.custom-glyph-color {
    color: #fff;
    /* change  magnifying glass color in  button */
}

.custom-glyph-color:hover {
    color: #b1b1b1;
    /* change  magnifying glass color in  button on mouse hover */
}


/***search bar ***/

.carousel-caption {
    background-color: #6c217f;
    right: 50%;
    left: 0px;
    padding-bottom: 30px;
    top: 0px;
    height: 450px;
}

.carousel-control.left,
.carousel-control.right {
    background: none;
}

.carousel-caption .slider-content .bolder {
    font-size: 16px;
    margin-top: 30px;
}

.carousel-caption .slider-content .regu {
    margin-top: 30px;
    font-size: 14px;
}

.parent-btn a {
    background-color: #ac6abd;
    color: #fff;
    padding: 10px 20px;
}

.parent-btn a:hover {
    background-color: #fff !important;
    color: #ac6abd !important;
    padding: 10px 20px;
}

.child-btn a {
    background-color: #ac6abd;
    color: #fff;
    padding: 10px 20px;
}

.child-btn a:hover {
    background-color: #fff !important;
    color: #ac6abd !important;
    padding: 10px 20px;
}

.parent-services {
    min-height: 468px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.services {
    margin-top: 20px;
}

.title-name h3 {
    margin-top: 0px;
    font-weight: bold;
}

.parent-services p {
    color: #ac6abd;
}

.search-btn1 {
    margin-top: 10px;
    text-align: left;
    margin-left: -10px;
}

.search-btn1 a {
    background-color: #ac6abd;
    color: #fff;
}

.search-btn1 a:hover {
    border: 1px solid #ac6abd;
    background-color: #fff;
    color: #ac6abd;
}

.search-btn2 {
    margin-top: 10px;
    text-align: left;
    width: 100%;
}

.search-btn2 a {
    background-color: rgb(172, 106, 189);
    color: #fff;
    text-align: left;
    width: 75% !important;
    font-size: 15px; 
}

.search-btn2 a:hover {
    border: 1px solid #ac6abd;
    background-color: #fff;
    color: #ac6abd;
}

.search-btn2 a i {
    display: none;
}

.bag {
    background: url(../images/ser-2.png);
    background-position: 0 100%;
    background-repeat: no-repeat;
}

.bag-child {
    background: url(../images/childcare-jobs2.png);
    background-position: 0 100%;
    background-repeat: no-repeat;
}

.parent-services h5 {
    color: #ac6abd;
}

footer {
    background-color: #eee;
    border-top: 2px solid #fff;
    padding: 15px 0px;
}

.footer-title {
    font-size: 16px;
    color: #ac6abd;
}

.social-icon {
    padding-left: 0px;
    list-style-type: none;
}

.social-icon li {
    float: left;
    padding-right: 5px;
}

.links {
    font-size: 12px;
}

.foot-powered {
    background-color: #ac6abd;
    color: #fff;
    padding: 10px 0px;
    text-align: center;
}

.powered p a {
    color: #000;
}

.namehere {
    font-size: 12px;
}


/****Testimonal***/

.quote {
    color: #fff;
    text-align: left;
    margin: 10px 0px;
}

.quote1 {
    color: #fff;
    text-align: right;
    margin: 10px 0px;
}

.namehere {
    text-align: right;
}


/*-------------------------------*/


/*    Carousel Fade Transition   */


/*-------------------------------*/

.test {
    padding: 20px;
    background-color: #fff;
}

.testimonal {
    background-color: #fff;
    border-radius: 10px;
}

#fade-quote-carousel.carousel {
    padding-bottom: 30px;
}

#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}

#fade-quote-carousel.carousel .carousel-indicators > li {
    background-color: #fff;
    border: none;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}

#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.testimonal {
    background-color: #ac6abd;
    color: #fff;
    padding: 10px;
}

.blog-section{
    padding: 10px;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}
.blog-section h2,.single-blog-footer{position:relative;background-color: rgb(172, 106, 189);padding: 10px;font-size: 22px;margin: 0;}
.blog-section h2 a{color:#fff;text-decoration: none;transition: all .5s linear;width: 100%; }
.blog-section h2 a:hover{border-bottom: 1px solid;}
.single-blog{border:1px solid;
    margin: 20px;
    padding: 0;
    box-sizing: border-box;width: 90%;
}

.single-blog-content{padding: 10px;}

.single-blog-footer{color: #6c217f;font-size: 16px;}
.single-blog-footer i{padding-left: 5px;}
.single-blog-footer span{color: #fff;font-weight: normal;font-size: 15px;padding-left: 5px;padding-right: 10px;border-right: 1px solid;}
.no-border{border:none!important;}
.single-blog-footer a.read-more{color:#6c217f;float :right;transition:color .5s linear;}
.single-blog-footer a.read-more:hover,.single-blog-footer a.read-more:active,.single-blog-footer a.read-more:focus{color: #fff;}

.services-right h2{color: #009ddc;font-size:23px;border-bottom: 1px solid;padding-bottom: 5px;}
.services-right a{color: inherit;}
.services-right a:hover{color: #009ddc;}
.services-right ul{padding-left: 20px;}

.recent-post, .service-categories{max-height: 300px;overflow-y: scroll;overflow-x:hidden;}


/***testimonal***/

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 767px) {
    header {
        height: 50px;
        background-color: #ac6abd;
    }
    .no-pad {
        padding-left: 15px !important;
    }
    .recruit,
    .footer-last {
        margin-top: 20px;
    }
    /*.parent-services {
  	height: 580px;
  }
  */
    .serv-img,
    .picture {
        display: none;
    }
    .slider {
        margin-top: 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .mian-logo {
        height: auto;
    }
    .btn-custom {
        float: right;
        margin-top: -48px;
        margin-right: 10px;
    }
    .quick-search-form .form-control {
        width: 200px;
    }
    .panel-of-consultants .panel-content .panel-content-detail{transform: translateY(0%) !important;}
    .screening-content{transform: translateY(0)!important;}
    .single-blog-footer a.read-more{float: none;display: block;position: absolute;top:-20px;right:10px;}
    .single-blog-footer a.read-more:hover,.single-blog-footer a.read-more:active,.single-blog-footer a.read-more:focus{color:#009ddc;}
}

@media screen and (min-width: 768px) and (max-width: 980px) {}

@media (max-width:320px) {}

.about-reya {
    min-height: 500px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.about-reya h3 {
    color: #337ab7;
}

.about-reya h5 {
    color: #ac6abd;
}

.about-reya p {
    color: #555;
}

.other-service {
    min-height: 340px;
    margin-top: 20px;
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.other-service h3 {
    color: #337ab7;
    font-weight: bold;
}

.other-service h4 {
    color: #555;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
}

.other-service h4:hover {
    color: red;
}

.our-service {
    min-height: 302px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.our-service h3 {
    color: #337ab7;
}

.our-service h4 {
    color: #555;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

.our-service h4:hover {
    color: red;
}

.our-service p {
    color: #555;
    font-size: 15px;
}

.our-service-desc {
    min-height: 650px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.our-service-desc h3 {
    color: #337ab7;
}

.our-service-desc h4 {
    color: #555;
    font-size: 18px;
}

.our-service-desc h5 {
    color: #337ab7;
    font-size: 18px;
    font-weight: bold;
}

.our-service-desc p {
    color: #555;
    font-size: 15px;
}

.packages {
    min-height: 220px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.packages h3 {
    color: #337ab7;
}

.packages h4 {
    color: #555;
    font-size: 18px;
}

.packages h4:hover {
    color: red;
    font-size: 18px;
}
.packages i, .screening i {
	color: #0e93db;
	font-size: 21px;
}
.packages p {
    color: #555;
    font-size: 16px;
}

.packages-charge {
    min-height: 195px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.packages-charge h3 {
    color: #337ab7;
}

.packages-charge h4 {
    color: #555;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

.packages-charge h4:hover {
    color: red;
    font-size: 16px;
    font-weight: bold;
}

.packages-charge h5 {
    color: #337ab7;
    font-size: 20px;
    font-weight: bold;
}

.packages-charge p {
    color: #555;
    font-size: 15px;
}

.trainer {
    height: 415px;
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
}

.trainer h3 {
    color: #337ab7;
}

.trainer h4 {
    color: #555;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

.trainer h4:hover {
    color: red;
    font-size: 16px;
    font-weight: bold;
}

.trainer h5 {
    color: #337ab7;
    font-size: 20px;
    font-weight: bold;
}

.trainer p {
    color: #555;
    font-size: 15px;
}

.qa {
    background-color: #ac6abd;
    border-radius: 10px;
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    margin-top: -40px;
}

.qa h2 {
    border-radius: 10px;
    color: #000;
    padding: 10px;
    font-weight: bold;
    border-bottom: 2px solid #fff;
}

.qa h6 {
    color: #000;
    padding: 5px 0px 0px 15px;
    font-size: 22px;
}

.qa p {
    border-radius: 10px;
    color: #fff;
    padding-left: 40px;
    font-size: 16px;
    line-height: 25px;
}

.qa li {
    font-size: 16px;
    color: #fff;
    padding: 5px;
}

.tc {
    min-height: 1330px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
    margin-top: -12px;
}

.tc h3 {
    color: #337ab7;
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.tc p {
    color: #555;
    padding-left: 40px;
    font-size: 15px;
    line-height: 25px;
}

.contact {
    min-height: 550px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
    margin-top: -12px;
}

.contact h3 {
    color: #337ab7;
}

.contact h4 {
    color: #555;
    padding: 3px;
}

.map {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
}

.map h3 {
    color: #337ab7;
    padding: 5px;
}

.address p {
    color: #337ab7;
}

.wd {
    width: 215px!important;
}

.cr {
    margin-top: 5px!important;
}

.dropbtn {
    background-color: #009ddc;
    color: white;
    padding: 9px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 1000;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #009ddc;
    min-width: 230px;
    box-shadow: inset 0px 8px 4px 0px rgba(0, 0, 0, 0.2);
    z-index: 100;
    margin-right: -1px;
}

.dropdown-content a {
    padding: 20px 7px 20px 16px;
    text-decoration: none;
    display: block;
    color: #fff;
}


/*.dropdown-content a:hover {background-color: #009ddc}*/

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #009ddc;
}

.btn-reg {
    background: #0065a4;
    padding: 5px;
    border: none;
    width: 200px;
    border-radius: 5px;
}

.btn-reg:hover {
    -webkit-box-shadow: 0px 0px 2px 2px #4d4d4d;
    -moz-box-shadow: 0px 0px 2px 2px #4d4d4d;
    box-shadow: 0px 0px 1px 1px #4d4d4d;
}

.btn-reg a {
    float: left;
}

.child-reg {
    min-height: 900px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
    margin-top: -12px;
}

.child-reg h3 {
    color: #337ab7;
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.child-reg h4 {
    color: #337ab7;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.child-reg h5 {
    color: #337ab7;
    padding: 20px 0px 0px 0px;
    font-size: 16px;
}

.child-reg p {
    color: #555;
    padding-left: 40px;
    font-size: 15px;
    line-height: 25px;
}

.parent-reg {
    min-height: 1100px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
    margin-top: -12px;
}

.parent-reg h3 {
    color: #337ab7;
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.parent-reg h4 {
    color: #337ab7;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.parent-reg h5 {
    color: #337ab7;
    padding: 20px 0px 0px 0px;
    font-size: 16px;
}

.parent-reg p {
    color: #555;
    padding-left: 40px;
    font-size: 15px;
    line-height: 25px;
}

.bs-example {
    background: #eee;
    padding: 50px;
}

.bs-example h4 {
    color: #337ab7;
}

.form-horizontal .control-label {
    padding-top: 7px;
}

.mt {
    margin-top: -12px!important;
}

.testy {
    background: #eee;
    border-left: 10px solid #78a22f;
    color: #555;
    line-height: 30px;
    height: auto;
    margin-top: 30px;
    border-radius: 10px;
}

.testy p {
    padding: 30px 30px 10px 30px;
    font-size: 16px;
}

.screening {
    min-height: 700px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 1);
    border-radius: 10px;
    margin-top: -12px;
}

.screening h3 {
    color: #337ab7;
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.screening h5 {
    color: #337ab7;
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.screening p {
    color: #555;
    padding-left: 35px;
    font-size: 15px;
    line-height: 25px;
}
.screening2{min-height: 350px;}
.screening-content{text-align: center;padding: 30px;transform: translateY(15%);letter-spacing: 1px;}
.screening-content .btn{background-color: #6c217f;color: #fff;margin-top: 20px;font-weight: bold;transition: color .5s ease-in;}
.screening-content .btn:hover{background-color: #fff;border:1px solid;color: #6c217f; }
.checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 14px !important;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.scrollabletextbox {
    height: 100px;
    width: 213px;
    color: #555;
    font-size: 14px;
    overflow: scroll;
    border-radius: 4px;
}


/*--------- dropdown-city -----------*/

.city {
    text-align: center;
    margin-right: -13px;
}

.city .change span i {
    font-size: 20px;
    margin-right: 0px;
}

.dropcity {
     background-color: #009ddc; 
    /*background-color: none !important;*/
    color: #337ab7;
    padding: 0px 9px 9px 9px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 1000;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-city {
    display: none;
    position: absolute;
    right: 0;
    background-color: rgba(0, 157, 220, 0.88);
    min-width: 150px;
    box-shadow: inset 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-right: -1px;
}

.dropdown-city a {
    padding: 10px 7px 10px 5px;
    text-decoration: none;
    display: block;
    color: #337ab7;
}


/*.dropdown-content a:hover {background-color: #009ddc}*/

.dropdown:hover .dropdown-city {
    display: block;
}

.dropdown:hover .dropcity {
    /* background-color: #009ddc; */
}

.btn-city {
     background:#0065a4; 
     color: #fff;
    padding: 5px;
    border: none;
    width: 85%;
    border-radius: 5px;
}

.btn-city:hover {
    -webkit-box-shadow: 0px 0px 2px 2px #4d4d4d;
    -moz-box-shadow: 0px 0px 2px 2px #4d4d4d;
    box-shadow: 0px 0px 1px 1px #4d4d4d;
}

.btn-city a {
    float: left;
}

.coming {
    margin-top: -12px!important;
    background: #6c217f;
    border-left: 10px solid #78a22f;
    color: #555;
    line-height: 30px;
    height: 400px;
    margin-top: 30px;
    border-radius: 50px;
}

.coming h2 {
    padding: 180px 100px 200px 270px;
    color: #fff;
}

.select-city{
	background-color: #009ddc;
	position: relative;
}

.select-city> button{
	top:50%;
	left: 50%;
	transform: translate(-50%,20%);
    color: #fff;
}

.services-more{
    padding: 5px 15px;
    display: block;
    float: right;
    background-color: rgba(172, 106, 189, 0.9);
    border: 1px solid transparent;
    color:#fff;
    margin: 5px;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color .5s linear;
    margin-top: -30px;
}

.services-more:hover {
    background-color: rgba(255,255,255,.9);
    color:  rgba(172, 106, 189, 1);
    border-color:rgba(172, 106, 189, 1); 
}

/*panel-of-consultants*/

.panel-of-consultants{
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    box-shadow: 0px 0px 5px 2px rgba(122, 122, 122, 1);
    border-radius: 10px;
}
.panel-of-consultants h3{
    color: #009ddc;
    padding-bottom: 10px;
    border-bottom: 1px dotted;
}
.panel-of-consultants .panel-img-detail{overflow: hidden;}
.panel-of-consultants .panel-img-detail img{display:block;margin: 0 auto ;}
.panel-of-consultants .panel-img-detail p{padding: 0;margin: 0;}

.panel-of-consultants .panel-content p{font-family: 'Open Sans', sans-serif;letter-spacing: .5px;line-height: 26px;}
.panel-of-consultants .panel-content .panel-content-detail{transform: translateY(35%);}

.name{color:#6c217f; font-size: 18px;margin: 10px 0px 5px !important;}
.designation{color:#009ddc;font-size: 15px;}
.firm{font-size: 13px;}
